Subject: Job | Tech Support Remote Screening
From: Deepak kumar <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 14:52:41 +0530

Dear Neerja,

I am writing to apply for 'Tech Support Remote Screening' in your company.The position and responsibilities seems exciting and matching to my interest areas and career goals.I would like to bring your attention to my below given keys information :

# B.Tech in Electrical & Electronics Engineering

# 3.9 year of experience in Telecom

# Current CTC : 3.6 Lakh/Year

# Expected CTC : 4.8 Lakh/Year

# Notice Period : 15 Days

For more information, I have attached my resume for your consideration.

Thank you for your valuable time. I am always reachable on my email and phone number.

Sincerely,

Deepak kumar

Reply by :
Deepak kumar
RF Engineer(Team Leader) at Vegang Cellular Services Pvt.Ltd
CTC : Rs. 3.60 | Location : Delhi
Keyskills : Excel,MS Office,Powerpoint,RF Planning,Small Cell Planning,LOS Survey,RF Survey,Making survey report,Pin Point Drive test ,A,Knowledge in AZENQOS Tools,Team Leading,Leadership

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.